@charset "utf-8";

body#about #teaser {
  background-image: url(../images/what_grease/bg_mainvisual.jpg);
}

#about .pageHeadArea:after {
    background-image: url('../images/what_grease/img_page_head.png');
}

.faqArea {
  margin-bottom: 40px;
}

.faqArea .faqHead {
  width: 100%;
  background: #999;
  box-sizing: border-box;
  padding: 23px 30px 23px 55px;
  position: relative;
  color: #fff;
  font-weight: bold;
}
.faqArea .active.faqHead:before {
  position: absolute;
  left: 30px;
  top: 22px;
  z-index: 2;
  content: url(../images/common/icon_plus.png);
  font-weight: bold;
  color: #e60012;
}
.faqArea .faqHead:before {
  position: absolute;
  left: 30px;
  top: 22px;
  z-index: 2;
  content: url(../images/common/icon_minus.png);
  font-weight: bold;
  color: #e60012;
}

.faqArea .faqBody {
  border: 1px solid #e6e6e6;
  border-top: 0;
  padding: 28px 30px 28px 55px;
  position: relative;
  box-sizing: border-box;
  width: 100%;
}
.faqArea .faqBody:before {
  position: absolute;
  left: 30px;
  top: 28px;
  color: #e60012;
  z-index: 2;
  content: 'A.';
  font-size: 1.6rem;
  line-height: 1.75;
}

.faqArea .columnRight {
  width: 470px;
  margin-left: 20px;
}

.aboutNoteArea .noteImg {
  left: -12px;
  top: 10px;
}




@media screen and (max-width: 768px) {

.faqArea {
  margin-bottom: 5vw;
}

.faqArea .faqHead {
  padding: 4.8vw 6.25vw 4.8vw 11vw;
}
.faqArea .faqHead:before {
  left: 5vw;
  top: 5vw;
}
.faqArea .active.faqHead:before {
  left: 5vw;
  top: 5vw;
}



.faqArea .faqBody {
  border: 0.3125vw solid #e6e6e6;
  border-top: 0;
  padding: 5.8vw 6.25vw 5.8vw 11vw;
}
.faqArea .faqBody:before {
  position: absolute;
  left: 6.25vw;
  top: 5.8vw;
  font-size: 3.3vw;
}
.faqArea .columnContainer {
  display: table;
  width: 100%;
}
  
.faqArea .columnRight {
  width: 100%;
  margin-left: 0;
  display: table-footer-group;
  float: none;
}
.faqArea .columnRight img {
  display: block;
  margin: 4vw auto 0;
}

.aboutNoteArea .noteImg {
  left: 4vw;
  top: 50%;
  transform: translateY(-50%);
  width: 25vw;
}

}